Les sous-répertoires crash-6.0.5/extensions et crash-6.0.5-new/extensions sont identiques.
diff -u crash-6.0.5/help.c crash-6.0.5-new/help.c
--- crash-6.0.5/help.c	2012-03-23 16:45:06.000000000 +0100
+++ crash-6.0.5-new/help.c	2012-04-16 12:06:21.000000000 +0200
@@ -5774,6 +5774,8 @@
 "case, as long as a kernel variable/structure/union name is different than any",
 "of the current commands, the appropriate command above will be executed.  If",
 "not, the command will be passed on to the built-in gdb command for execution.",
+"",
+"If a command starts by \"#\" or \"//\", it will be seen as a comment.",
 NULL
 };
 
diff -u crash-6.0.5/main.c crash-6.0.5-new/main.c
--- crash-6.0.5/main.c	2012-03-23 16:45:06.000000000 +0100
+++ crash-6.0.5-new/main.c	2012-04-16 12:06:15.000000000 +0200
@@ -768,6 +768,9 @@
         if (is_datatype_command()) 
                 goto reattempt;
 
+	if (STRNEQ(args[0], "#") || STRNEQ(args[0], "//"))
+		return;
+
 	if (!(pc->flags & MINIMAL_MODE) &&
 	    is_gdb_command(TRUE, FAULT_ON_ERROR)) 
 		goto reattempt;
Les sous-répertoires crash-6.0.5/memory_driver et crash-6.0.5-new/memory_driver sont identiques.
